.container-404 {
    background-color: #F0EFEB;
    text-align: center;
    width: 100VW;
    height: 100VH;
    box-sizing: border-box;
}
.container-404 .error-code {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    font-size: 1.375rem;
    font-weight: bold;
    padding-top: 30px;
}
.container-404 .main-message {
    font-size: 24px;
    margin-bottom: 20px;
}
.container-404 .sub-message {
    margin-top: 10px;
    font-size: 16px;
    line-height: 1.6;
}

